<?xml version="1.0"?>
<doc>
<assembly>
<name>
M30StSupervisor
</name>
</assembly>
<members>
<member name="T:M30StSupervisor.My.Resources.Resources">
<summary>
  Classe di risorse fortemente tipizzata per la ricerca di stringhe localizzate e così via.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.ResourceManager">
<summary>
  Restituisce l'istanza di ResourceManager nella cache utilizzata da questa classe.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Culture">
<summary>
  Esegue l'override della proprietà CurrentUICulture del thread corrente per tutte le
  ricerche di risorse eseguite utilizzando questa classe di risorse fortemente tipizzata.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.denso_header_supervisor_station_M30">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Esterno_no_PCB">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Mostrina_1">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Mostrina_2">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Mostrina_3">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Mostrina_4">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Mostrina_5">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Supp_Esterno">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Supp_Interno">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:M30StSupervisor.My.Resources.Resources.Trasferimento">
<summary>
  Cerca una risorsa localizzata di tipo System.Drawing.Bitmap.
</summary>
</member>
</members>
</doc>
